.breadcrumb {
    font-size: 1.5rem;
    color: #333;
    margin: 2.44rem 0;
    position: relative;
}
.breadcrumb:after {
    content: ' ';
    display: block;
    position: absolute;
    left: -1.5rem;
    top: 0.5rem;
    width: 0.89rem;
    height: 1.29rem;
    background-color: var(--primary-color);
}
.breadcrumb a {
    color: #333;
    text-decoration: none;
}
.breadcrumb a:hover {
    color: var(--primary-color);
    text-decoration: underline;
}
.product-head {
    padding: 0 4.63rem;
}
.product-head .product-pic {
    width: 29.02rem;
}
.product-head .product-info {
    position: relative;
    color: #333;
    font-size: 1.5rem;
    margin-left: 4.5rem;
    flex: 1;
    text-align: center;
    line-height: 1.7;
}
.product-head .product-info .name {
    font-size: 1.88rem;
    color: var(--primary-color);
}
.product-head .product-info .date {
    font-size: 1.69rem;
    color: var(--primary-color);
}
.product-head .product-info .line {
    margin: 1.31rem 0;
}
.product-head .product-info .tel-btn {
    font-size: 1.63rem;
    color: #fff;
    text-align: center;
    height: 2.88rem;
    line-height: 2.88rem;
    margin-top: 1.5rem;
    background-color: var(--primary-color);
    border-radius: 2.88rem;
    cursor: pointer;
    position: relative;
}
.product-head .product-info .tel-btn:hover:after {
    position: absolute;
    content: '18802040694';
    height: 2.88rem;
    line-height: 2.88rem;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: #FF7300;
    border-radius: 2.88rem;
}
.line {
    border-top: 2px dashed  #bdbdbd;
    margin: 3.75rem 0;
}
.content {
    padding: 0 4.63rem;
}
.content img {
    width: auto;
    display: inline;
}
.page {
    margin-top: 3.5rem;
    font-size: 1.63rem;
}
.page .next {
    text-align: right;
}
.page .prev .icon,
.page .next .icon{
    color: var(--primary-color);
    line-height: 3;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
}
.page .prev .link a,
.page .next .link a{
    text-decoration: none;
    color: var(--primary-color);
}
.recommend {
    margin-top: 3.75rem;
    margin-bottom: 2.5rem;
    text-align: center;
}
.recommend .title {
    height: 3.75rem;
    line-height: 3.75rem;
    font-size: 2rem;
    color: #fff;
    background-color: var(--primary-color);
    margin-bottom: 2.5rem;
}
.recommend .recommend-item {
    text-decoration: none;
}
.recommend .recommend-item .name{
    color: #fff;
    background-color: var(--primary-color);
    font-size: 1.38rem;
    padding: 0.88rem;
}
.recommend .recommend-box {
    position: relative;
}
.recommend .recommend-box .swiper-button-prev, .swiper-rtl .swiper-button-next {
    left: -45px;
    color: #999;
}
.recommend .recommend-box .swiper-button-next, .swiper-rtl .swiper-button-prev {
    right: -45px;
    color: #999;
}

@media screen and (max-width: 1199px) {
    .breadcrumb {
        font-size: 0.88rem;
        padding-left: 0.8rem;
        margin: 1.25rem 0;
    }
    .breadcrumb:after {
        left: 0;
        top: 0.35rem;
        width: 0.45rem;
        height: 0.65rem;
    }
    .product-head {
        display: block !important;
        padding: 0;
    }
    .product-head .product-pic {
        width: 100%;
    }
    .product-head .product-info {
        margin-left: 0;
        font-size: 0.94rem;
        text-align: left;
    }
    .product-head .product-info .p125 {
        padding: 0 1.25rem;
    }
    .product-head .product-info .name {
        font-size: 1.44rem;
        color: #333;
        margin-top: 1.25rem;
        text-align: center;
    }
    .product-head .product-info .date {
        font-size: 1rem;
        color: #666;
        text-align: center;
    }
    .product-head .product-info .line {
        margin: 1.16rem 0;
    }
    .product-head .product-info .tel-btn {
        height: 3.03rem;
        line-height: 3.03rem;
        font-size: 1.13rem;
        background-color: #FF7300;
    }
    .page {
        font-size: 1.19rem;
        margin-top: 2.09rem;
    }
    .recommend {
        margin-top: 2.09rem;
        margin-bottom: 1.88rem;
    }
    .recommend .title {
        margin-bottom: 1.88rem;
        height: 3.28rem;
        line-height: 3.28rem;
        font-size: 1.31rem;
    }
    .recommend .recommend-item .name {
        font-size: 0.88rem;
        padding: 0.63rem 0;
    }
}